/* To be deleted */
.logoHolder {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
}
.pageLocator {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: x-small;
}
.pageHeader {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: x-large;
	font-weight: bold;
	margin-top: 8px;
	background-color: #FFF3E5;
	height: 34px;
}
.topStrap {
	color: #FF0000;
	font-size: x-large;
	font-style: italic;
	font-weight: bold;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
/**/
.paraHeader {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: large;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: left;
}
.paraHeaderSmall {
	font-size: small;
}
.paraText {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: left;
}
.paraXSmallText {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: left;
}
.leftIndent20 {
	margin-left: 20px;
}
.rightIndent20 {
	margin-right: 20px;
}
.detailsQues {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: small;
	text-align: left;
}
.bulletMenuItalic {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	color: #0000FF;
	text-align: left;
}
.screenthumbImage {
    width: 180;
    height: 120;
	text-align: center;
	border-width: 0px;
}
.screenthumbTitle {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: center;
}
.screenshotTitle {
	color: #0000FF;
	font-size: x-large;
	font-weight: bold;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.screenshotGoReturn {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: x-small;
	font-style: italic;
}
.screenshotGoTop {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: small;
	text-decoration: none;
}
.screenshotGoTop:hover{
	color: red;
	text-decoration: none;
}
.screenshotNextBack {
	text-align: right;
}
.screenshotLastNext {
	color: #FFFFFF;
}
.centreImage {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-align: center;
}
.siteMap {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: center;
}
.copyRight {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: x-small;
	font-style: italic;
}
.saveRules {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: x-small;
    width: 320;
    left: 40;
}
.DetailsText {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #0000FF;
}
.OrderText {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #0000FF;
}
.OrderTextGray {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	color: #808080;
}
.ErrorText {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	color: red;
}
.ParaGrey {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	text-align: left;
	color: #808080;
	color: gray;
}
.ParaNone {
	display: none;
}
	.Error404Text{
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: medium;
		font-weight: normal;
		color: blue;
		text-decoration: none;
	}
.Asterisk {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: red;
}
.FeatureHead {
	font-size: x-small;
	letter-spacing: -1pt;
}
.FeatureTick {
	text-align: center;
}